Bug 8626 - No license
Summary: No license
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: pxe
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-19 17:45 UTC by Donnie Barnes
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-24 18:30:51 UTC


Attachments (Terms of Use)

Description Donnie Barnes 2000-01-19 17:45:27 UTC
Ewt has license...just needs to be put in package.

Comment 1 Erik Troan 2000-02-24 18:30:59 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.